Package twisted :: Package enterprise :: Module adbapi

[frames | no frames]

## Module twisted.enterprise.adbapi

An asynchronous mapping to DB-API 2.0.

Classes
`Augmentation` | This class is now deprecated.
`ConnectionPool` | I represent a pool of connections to a DB-API 2.0 compliant database.
`Transaction` | A lightweight wrapper for a DB-API 'cursor' object.

Function Summary
| ``safe`(text)` Make a string safe to include in an SQL statement

Function Details

### safe(text)

Make a string safe to include in an SQL statement

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net